| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Functions

- a
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

### - f -

- FeatureAccountBalance : Tp::Connection
- FeatureAddresses : Tp::Contact
- FeatureAlias : Tp::Contact
- FeatureAvatar : Tp::Account
- FeatureAvatarData : Tp::Contact
- FeatureAvatarToken : Tp::Contact
- FeatureCapabilities : Tp::Contact , Tp::Account
- FeatureChatState : Tp::TextChannel
- FeatureConferenceInitialInviteeContacts : Tp::Channel
- FeatureConnected : Tp::Connection
- FeatureConnectionMonitoring : Tp::StreamTubeChannel
- FeatureCore : Tp::ChannelRequest , Tp::Channel , Tp::ConnectionManager , Tp::Connection , Tp::ContactSearchChannel , Tp::FileTransferChannel , Tp::IncomingFileTransferChannel , Tp::IncomingStreamTubeChannel , Tp::OutgoingFileTransferChannel , Tp::OutgoingStreamTubeChannel , Tp::AccountManager , Tp::ProfileManager , Tp::TubeChannel , Tp::TextChannel , Tp::StreamTubeChannel , Tp::Account , Tp::StreamedMediaChannel , Tp::ChannelDispatchOperation
- FeatureFakeProfiles : Tp::ProfileManager
- FeatureInfo : Tp::Contact
- FeatureLocalHoldState : Tp::StreamedMediaChannel
- FeatureLocation : Tp::Contact
- FeatureMessageCapabilities : Tp::TextChannel
- FeatureMessageQueue : Tp::TextChannel
- FeatureMessageSentSignal : Tp::TextChannel
- FeatureProfile : Tp::Account
- FeatureProtocolInfo : Tp::Account
- FeatureRoster : Tp::Connection
- FeatureRosterGroups : Tp::Connection
- FeatureSelfContact : Tp::Connection
- FeatureSimplePresence : Tp::Contact , Tp::Connection
- FeatureStreams : Tp::StreamedMediaChannel
- fieldName : Tp::ContactInfoField
- fieldValue : Tp::ContactInfoField
- fileName : Tp::AvatarData
- fixedProperties : Tp::RequestableChannelClass
- flags : Tp::ParamSpec , Tp::PropertySpec , Tp::PendingTextMessage , Tp::FieldSpec